@charset "utf-8";

/* --- 基本レイアウト・サイズ --- */
#globalHeader ,#categoryNav ul, #topicPath ul , #mainBody, .footCateNav ul,.footNav,#mainHead,#mainFoot .mainFootInner,
#globalFooter .footNav ul,#main,#sub,#wrapFoot .pageTop span,.topCon{
	width:auto;
}
#wrapHead,#globalFooter .footCateNav,#mainFoot{
	min-width:100%;
}
/* --- 非表示 --- */

#categoryNav,#searchNav,#supportNav,#side{
	display:none;
}
#globalFooter .footNav ul li.sitemap{
	display:none;
}
html,body{
    width: 100%;
}
body{
	min-width: 0;
}
#wrapBody{
	min-height:0;
	border-top: 4px solid #000;
}
.spToggleCon{
	display:none;
}
.spTrigger{
	cursor:pointer;
}
/* -----------------------------------------------
	Header
-------------------------------------------------- */
#wrapHead {
	border-top: none;
	padding: 5px 0;
}
#globalHeader{
	padding:0;
	background:none;
}
#globalHeader .logoMark{
	width: 120px;
	float: none;
	padding: 0 5px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
}
#globalHeader .logoMark span{
	display:none;
}
#globalHeader .logoMark img{
	max-width:120px;
	width:auto;
	height:auto;
	margin:0;
}
#phoneNav{
	display:block;
}
#build-menu-page .build-menu-button{
	display:block;
}
.radioBtn {
	top: 0;
	left: 0;
	visibility: hidden;
}
/* --- topicPath --- */
#topicPath {
	background:#000;
	margin-top:-4px;
}
#topicPath li.home,
#topicPath li{
	display:none;
	color:#fff;
}
#topicPath li.home{
	padding:0;
	background:none;
}
#topicPath li a{
	color:#fff;
}
#topicPath li:nth-last-of-type(2){
	display: inline-block;
}
/* IE6/7非対応 */

#topicPath li.home:before,
#topicPath li + li:before {
 content: "<";
 margin:0 5px;
}
/* snsArea */
#snsArea{
	display:none;
}

/* -----------------------------------------------
	Content
-------------------------------------------------- */
#mainHead {
	padding: 10px 0 0;
}
#content{
	padding:10px 0 40px;
}
#mainBody{
	padding:0;
}
#main,#side,.topCon #sub,.topCon #mainBody{
	width:auto;
	float:none;
}
/* -----------------------------------------------
	Footer
-------------------------------------------------- */
#mainFoot{
	background:#f0e7dd;
}
#globalFooter .footNav {
	background-size:30px 43px;
	padding: 10px 0 20px;
}
#globalFooter .footNav ul{
	float:none;
	text-align: center;
}
#globalFooter .footNav ul li{
	margin: 0 0 0 10px;
}
#globalFooter .footNav ul li:after{
	content:'|';
	margin: 0 0 0 10px;
}
#globalFooter .footNav ul li:last-child::after{
	content: none;
}
#globalFooter .footNav ul li a {
	background-size:5px;
}
#globalFooter .footCateNav ul{
	background:none;
	border-top:1px solid #808080;
}
#globalFooter .footCateNav ul li{
	width:100%;
	float:none;
}
#globalFooter .footCateNav ul li a{
	width:auto;
	text-align:left;
	border-bottom:1px solid #808080;
	background:none;
	padding:10px;
}
#globalFooter #copyright{
	width:100%;
	padding:10px 0;
	background:none;
	text-align:center;
}

#mainFoot .mainFootInner{
	padding:40px 0 30px;
	width:auto;
}
.mainFootInner h2{
	text-align:center;
	float:none;
	margin: 0 0 10px;
}
.mainFootInner h2 span{
	display: inline;
}
ul.snsList{
	float:none;
	margin:0 auto 20px;
}
/* -----------------------------------------------
	アイコン
-------------------------------------------------- */
.icArrowL{
	background: url(../img/ic_arrow_l_03.png) 0  50% no-repeat;
	background-size:13px;
}
.icBack{
	background: url(../img/ic_arrow_l_05.png) 0  50% no-repeat;
	background-size:13px;
}
/* -----------------------------------------------
	見出し
-------------------------------------------------- */
#wrapBody #mainHead .hCategory,
#wrapBody .hCategory{
	margin: 0 5px;
	font-size:18px;
	width: auto;
	padding: 3px 0;
	float: none;
}
#wrapBody .hBg{
	margin:0 0 15px;
	font-size: 17px;
	padding: 14px 10px;
}
#wrapBody .hBgBlack{
	margin:0 0 15px;
	font-size: 17px;
	color:#fff;
	font-weight: bold;
	padding: 14px 10px;
	background:#000;
}
#mainBody .hBorder,
#mainBody .hColor,
#mainBody .hPoint{
	margin:0 5px 15px;
}
#mainBody .hNote{
	margin: 0 5px 5px;
}
#mainHead .hCategory span{
	display: none;
}
#mainBody .hBgRibbon{
	background-size: auto 80px;
	font-size:15px;
}
#mainBody .hBgRibbon span{
	background-size: auto 80px;
	padding-left: 7px;
}
#mainBody .hBg.spTrigger{
	background:url(../img/btn_black_02.png) 0 50% repeat-x;
	position: relative;
	padding-right: 35px;
}
#mainBody .hBg.spTrigger:after{
	content:' ';
	background:url(../img/ic_arrow_down_l_02.png) 0 0 no-repeat;
	position: absolute;
	background-size: cover;
	right: 0;
	top: 50%;
	width: 15px;
	height: 9px;
	margin: -5px 10px 0 0;
}
#mainBody .hBg.spTrigger.active{
	background:#333;
}
#mainBody .hBg.spTrigger.active:after{
	background: url(../img/ic_arrow_up_l_02.png) 0 0 no-repeat;
	background-size: cover;
}
/* -----------------------------------------------
	汎用エレメント
-------------------------------------------------- */
#mainBody p{
	margin:0 5px 10px;
}
#mainBody p.lead {
	margin: 0 5px 30px;
}
#mainBody .indent{
	margin-left: 10px;
}
#mainBody dl.split dt{
	width: 6em;
}
#mainBody dl.split dd{
	margin: 0 0 15px 8em;
}
#mainBody ul, #mainBody ol {
	margin: 0 15px 15px;
}
#mainBody ol {
	padding-left: 5px;
}
/* -----------------------------------------------
	コンテンツ
-------------------------------------------------- */
#mainBody img {
	max-width: 100%;
	height: auto;
}
.boxWrap{
	margin:0;
}
.box2col{
	width:100%;
	float:none;
	margin:0 0 20px;
}
/* table */
#mainBody .tableWrap {
	padding:0 5px;
}
#mainBody table{
	display: block;
	white-space: nowrap;
	overflow-x: auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	margin:0 0 20px;
}
.build-menu-open #mainBody table{
	overflow:hidden!important;
}
/* -----------------------------------------------
	TOP
-------------------------------------------------- */
#mainBody #mainvisual{
	margin:0 0 10px;
}
#mainBody #mainvisual .spvisual {
	display: block;
	margin: 0 -20px -10px -8px;
}
#mainBody #mainvisual .pcvisual {
	display:none;
}
#mainBody #mainvisual .visualBg {
	margin: 0 0 0 -10px;
}
#mainBody #mainvisual .spvisual .visualLink01{
	width: 14%;
	right: 30%;
}
#mainBody #mainvisual .spvisual .visualLink02{
	width: 15.5%;
	right: 47.5%;
}
#mainBody #mainvisual .spvisual .visualLink03{
	width: 16%;
	right: 67%;
}
#mainBody #mainvisual img{
	max-width:100%;
	height:auto;
}
.bx-controls-direction{
	display:none;
}
/* ピックアップ */
#mainBody #topPickup .pickBannerL a{
	margin:0 0 7px;
}
#mainBody #topPickup .pickBannerL img{
	max-width:100%;
	height:auto;
}
#mainBody #topPickup .pickBanner ul{
	background:url(../img/bg_dot_02.png) 0 0 repeat;
	padding:5px 10px;
}
#mainBody #topPickup .pickBanner ul li{
	width: 50%;
	padding: 0 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody #topPickup .pickBanner ul li a > img{
	height:auto;
	width:100%;
	max-width:100%;
}
/* シリーズ */
#mainBody #topCateSearch .seriesBox{
	margin: 0 5px 9px 6px;
}
#mainBody #topCateSearch .cateBox{
	margin: 0 5px 0 6px;
}
#mainBody ul.btnList li{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
	#mainBody .seriesBox ul.btnList li{
		width:25%;
	}
	#mainBody .cateBox ul.btnList li{
		width:50%;
	}
#mainBody ul.btnList li a {
	text-align: left;
	padding: 10px 5px;
}
	#mainBody .seriesBox  ul.btnList li a {
		padding:5px;
		display: table-cell;
		vertical-align: middle;
	}
	#mainBody .cateBox ul.btnList li a{
		display: block;
		height:40px;
	}
#mainBody #topCateSearch .seriesBox ul.btnList li a img,
#mainBody ul.btnList li img{
	max-width:100%;
	height:auto;
}
#mainBody ul.btnList li a .seriesTxt{
	display:none;
}

#mainBody ul.btnList li a .cateImg{
	width: 50px;
	height: 40px;
	padding: 0 10px 0 0;
}
#mainBody ul.btnList li a .cateImg img {
	max-width: 100%;
	max-height: 100%;
}
#mainBody ul.btnList li a .cateTxt{
	display: table-cell;
	margin: 0;
	vertical-align: middle;
	height: 40px;
	width: auto;
}
/* イチオシ */
#topItioshi .bx-wrapper .bx-pager{
	margin:10px 0;
}
#mainBody #topItioshi ul.seihinSlider > li{
}
/* サイド */
#sub .blackBox{
	border-width:2px 0 1px 0;
}
#sub #twitterArea .twitterBn{
	display:block;
}
#sub #twitterArea h2,
#sub #twitterArea iframe{
	display:none;
}
#sub .listCloseBtn,
#sub .listOpenBtn{
	padding:10px;
}
#sub ul.subInfoList li{
	font-size:14px;
}
/* ニュース */
#content ul.iconList li{
	margin:0 3px 2px 0;
}
#mainBody ul.infoList li .listText ul.iconList li{
	margin:0 4px 2px 0;
}
#mainBody #news .hBgBlue a{
	display: block;
}
#mainBody ul.infoList li .listText{
	margin:0 0 0 80px;
}
	#mainBody .relatedBox ul.infoList li{
		font-size: 14px;
	}
#mainBody ul.infoList li .listText .timedate{
	display:block;
	float:none;
	line-height:1;
}
#mainBody ul.infoList li .listText .note{
	display:none;
}
#mainBody ul.infoList li .listThum{
	width:65px;
}
#mainBody ul.infoList li .listText a{
	line-height: 1.2;
}
#mainBody ul.infoList li .listThumInner{
	width:65px;
	height:65px;
}
#mainBody ul.infoList li .listThumInner img{
	max-width:65px;
	max-height: 65px;
	height:auto;
}
	#mainBody .relatedBox ul.infoList li .listText .note{
		display: block;
	}
#mainBody #news {
	margin:0 5px;
}
#mainBody #news .btnGray{
	border: 1px solid #ccc;
	background: -moz-linear-gradient(top, #ffffff 0%, #dedede 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#dedede 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#dedede 100%);
	border-radius:5px;
	display:block;
	width:auto;
}
#mainBody #news .btnGray:hover{
	background: -moz-linear-gradient(top, #dedede 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #dedede 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #dedede 0%,#ffffff 100%);
}
#mainBody #news .btnGray span{
	background:url(../img/ic_arrow_01.png) 0 50% no-repeat;
	padding: 0 0 0 13px;
}
#facebookArea iframe{
	display:none;
}
#facebookArea .facebookBn{
	display:block;
	margin:0 5px;
}/* -----------------------------------------------
	製品総合
-------------------------------------------------- */
/* btnList4col */
#mainBody ul.btnList4col{
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	margin:0 ;
}
#mainBody ul.btnList4col li{
	margin:0 ;
	float:left;
	width: 25%;
	border-top:none;
	border-right:none;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody ul.btnList4col li a img {
	max-width: 100%;
	height: auto;
}
#mainBody ul.btnList4col li a{
	display: table-cell;
	vertical-align: middle;
	padding:5px;
}
#mainBody ul.btnList4col li a .seriesTxt{
	display: none;
}
#mainBody #topCateSearch .seriesBox .hLink{
	bottom: -5px;
	top: initial;
	position: relative;
	text-align: right;
	display: block;
	margin: 8px 0;
}
/* listMenu */
#mainBody ul.listMenu{
	margin:0 ;
	border:2px solid #000;
	border-top:none;
}
#mainBody ul.listMenu > li{
	float: none;
	width:auto;
	display:block;
	border:none;
	border-top:2px solid #000;
	margin:0;
	height:auto!important;
}
	#mainBody ul.listMenu li.nonCate{
		display: block;
	}
#mainBody ul.listMenu > li > a{
	position:relative;
	padding:5px 0;
}
#mainBody ul.listMenu > li > a:after{
	content: ' ';
	background: url(../img/ic_arrow_down_l_02.png) 98% 50% no-repeat;
	background-size: 15px;
	width: 15px;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin: -7px 0;
}
#mainBody ul.listMenu > li > a.active:after{
	background: url(../img/ic_arrow_up_l_02.png) 98% 50% no-repeat;
	background-size: 15px;
}
#mainBody ul.listMenu > li.nonCate > a:after{
	background: url(../img/ic_arrow_06.png) 98% 50% no-repeat;
	background-size: 8px;
}
#mainBody ul.listMenu li ul{
	display:none;
}
#mainBody ul.listMenu li ul li a{
	background: url(../img/ic_arrow_06.png) 98% 50% no-repeat;
	background-size: 8px;
	padding:15px 25px 15px 15px;
	font-size:14px;
}
/* -----------------------------------------------
	製品一覧
-------------------------------------------------- */
#productList .hBg{
	margin:0;
}
#mainBody .tabBtn{
	background:none;
}
#mainBody .tabBtn li{
	margin: 0 2% 0;
	width: 45%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody .tabBtn li a span{
	display:none;
}
/* 絞り込み */
#refineSearch .btnReset{
	color:#fff;
	border-radius:2px;
	padding: 2px;
	float: right;
	padding: 3px 8px 3px 22px;
	background: url(../img/ic_reset_02.png) 7px 50% no-repeat #333;
	background-size: 10px;
	font-size: 12px;
}
	#refineSearch .toggleWrap .btnReset{
		margin: 5px 5px 0;
	}
#refineSearch .btnReset:hover{
	filter: alpha(opacity=80);
		-moz-opacity:0.8;
		opacity:0.8;
	text-decoration:none;
}
#productList .productBox .productText,
#productList .productBox .productBoxBtm,
#refineSearch dt{
	width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#productList .productBox .productBoxBtm .kikiList,
#productList .productBox .productBoxBtm .kinouList,
#productList .productBox .productBoxBtm .kikiList li,
#productList .productBox .productBoxBtm .kinouList li{
	float:none;
	margin: 0 0 2px;
}
#refineSearch{
	margin:0 0 10px;
}
#refineSearch dt{
	padding:12px;
}
#refineSearch dd{
	display:none;
}
#cboxLoadedContent .criteria{
	position: absolute;
	color: #fff;
	font-weight: bold;
	top: 11px;
	left: 10px;
	z-index: 8888;
}
.zaikoList, .currentList{
	margin:-4px 0 40px 0;
}
.selectList{
	margin:0 0 20px;
}
#productList .productBox .iconList{
	position:static;
	padding:0;
	margin:0 0 0 5px;
	text-align:center;
	display:inline-block;
}
#productList .productBox .iconList li{
	float:none;
	height: auto;
}
#productList .productBox .iconList li .icPickup img{
	max-height: 30px;
	width: auto;
	vertical-align: middle;
}
#productList .productBox .listThumInner{
	padding:5px;
	float:none;
	width: 200px;
	margin: 0 auto;
}
#productList .productBox .listThumInner span{
	height: auto;
	padding: 20px 10px;
	width: 200px;
	text-align:center;
}
#productList .productBox .listThumInner img{
	max-width:200px;
	max-height:200px;
}
#productList .productBox .productText{
	float: none;
	width: auto;
	padding: 5px 5px 0;
}
#productList .productBox .productText .icStatus{
	display:none;
}
#productList .productBox{
	width:100%;
	padding:20px 0 0 5px;
	margin:0 0;
	border:none;
	xtext-align:center;
}
#productList .productBox:hover{
	border:none;
}
#productList .productBox .icMaker{
	position:static;
}
#productList .productBox .icPickup{
	position:static;
}
#refineSearch .checkOpen,
#refineSearch .checkText{
	display: block;
}
#cboxLoadedContent{
	padding:10px;
	height:auto!important;
}
#cboxLoadedContent .selectList h4 {
	padding: 10px;
	color: #fff;
	background: #000;
}
#cboxLoadedContent .selectList ul {
	border-top: 1px solid #ccc;
	overflow: hidden;
}
#cboxLoadedContent .selectList ul li{
	font-size: 16px;
	background:#e2e2e2;
	border-bottom:1px solid #ccc;
}
#cboxLoadedContent .selectList ul li:hover{
	filter: alpha(opacity=80);
		-moz-opacity:0.8;
		opacity:0.8;
}
#cboxLoadedContent .selectList ul li input{
	float:left;
	margin: 14px 10px 0;
}
#cboxLoadedContent .selectList ul li label{
	display:block;
	padding: 10px;
}
.closeBtn{
	display: block;
}
/* カテゴリ */
#productCateNav{
	padding:0;
	margin: 0 0 30px;
	background:none;
}
#productCateNav ul {
	margin:0;
	background:none;
	border-top: 1px solid #999999;
}
#productCateNav ul li{
	width:100%;
	height:auto;
	float: none;
	margin:0;
	border:none;
	border-bottom: 1px solid #999999;
}
#productCateNav ul li:hover{
}
#productCateNav ul li a{
	background: url(../img/ic_arrow_06.png) 98% 50% no-repeat;
	background-size: 8px;
	padding: 5px 28px 5px 15px;
	display: block;
	font-size: 15px;
	font-weight: bold;
}
#productCateNav ul li span.cateImg{
	width: 40px;
	height:40px;
	text-align: center;
}
#productCateNav ul li span.cateImg img{
	max-width:100%;
	max-height:40px;
	width:auto;
}
#productCateNav ul li span{
	height:40px;
}
/* -----------------------------------------------
	製品詳細
-------------------------------------------------- */
.imageDl,#imageDl{
	display:none;
}
#related .relatedBox{
	width:auto;
	float:none;
	margin:0 0 20px;
	padding:0 0 40px;
	border:none;
}
#related .relatedBox h4{
	border:1px solid #cccccc;
	margin:0 4px;
	box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 1) inset;
}
#related .relatedBox .hLink{
	bottom:5px;
	top: initial;
}
#related .relatedBox .hLink a,
#related #relatedforum .hLink a{
	background: url(../img/btn_gray_01.png) 0 50% repeat-x;
	border: 1px solid #c2c2c2;
	color: #663300;
	font-size:123.1%;
	min-width: 120px;
	text-align:center;
}
#related #relatedforum .hLink a:hover{
	background: url(../img/btn_gray_01_o.png) 0 50% repeat-x;
}
#related .relatedBox .hLink a span{
	background:url(../img/ic_arrow_01.png) 0 50% no-repeat;
}
#mainBody ul.infoList{
	padding:0 5px;
	border-bottom: 1px dotted #999;
}
	#mainBody .relatedBoxs ul.infoList{
		padding: 0 8px;
	}
#wrapBody .cateTitle{
	display:none;
}
#productTopWrap{
	margin: -12px 0 30px;
	padding: 0;
	width: auto;
	background: none;
}
#productTopInner {
	padding:0;
	background:none;
}
#productTop{
	display: inline-block;
	background: none;
	border:none;
	padding: 0;
}
#productTop .goBottomBlock{
	display:none;
}
#productTop #mainDetail{
	float:none;
	text-align:center;
	width:auto;
}
#productTop #productImg #productMainImg .mainImg{
	width: auto;
	height: 251px;
}
#productTop #productImg #productMainImg a{
	cursor:default;
}
#productTop #productImg #productMainImg .mainImg img{
	max-height:251px;
	max-width: 100%;
}
#productTop #mainDetail .productSpec{
	position:absolute;
	margin: 261px 0 0;
	padding:10px 5px 0;
	width:100%;
	text-align:left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}
#mainBody .productSpec .kikiList,
#mainBody .productSpec .kinouList{
	float:none;
	display:block;
}
#productTop #mainDetail .modelNo{
	width:auto;
}
#featurea img {
	margin: 0 0 10px;
	float: none;
	display:block;
}
#featurea .box2col img{
	margin: 0 0 10px;
	display:block;
	float: none;
}
#featurea .featurea2col{
	width:auto;
	height:auto;
	clear: both;
	margin:0 0 20px;
}
#featurea .featurea2col img{
	max-width: 100%;
	height:auto;
}
#productTop #mainDetail #productTitle{
	position:relative;
	padding: 0 5px 0;
	border-bottom:none;
}
#productTop #mainDetail .productLead{
	font-size: 130.8%;
}
#productTop #mainDetail .modelNo{
	font-size: 115.4%;
}
#productTop #mainDetail .summary{
	background:none;
	padding: 0;
	margin: 10px 0;
}
#productTop #mainDetail .summary p{
	font-size: 107.7%;
}
/* relationLink */
#productTop #mainDetail .relationLink ul{
	display:block;
	width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#productTop #mainDetail .relationLink li{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	text-align: center;
}
#productTop #mainDetail .relationLink li a{
	padding:5px 8px;
}
#productTop #mainDetail .relationLink li.forumLink{
	width:60%;
}
#productTop #mainDetail .relationLink li.supportLink{
	width:40%;
}
#productTop #mainDetail .relationLink li.driverLink *{
	display:none;
}
/* osList */
#productTop #mainDetail .osList{
	position:static;
}
#productTop #productImg{
	width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	margin:0;
	height:auto;
}
#productTop #productImg #productMainImg .zoomIc{
	display:none;
}
#productTop #productImg #imageSelect{
	position: relative;
	z-index: 999;
	padding: 0 0 0 3px;
	margin:0;
	height: 261px;
}
#productTop #productImg ul li{
	border-color:#ccc;
}
#productTop #productImg #productMainImg{
	width: auto;
	float: none;
	margin: 0 56px 0 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	border:1px solid #ccc;
	background: #fff;
}
#featurea .box2col .colConL,
#featurea .box2col .colConR{
	display:block;
	float:none;
	margin: 0 5px 10px;
}
#featurea .box2col div p{
	margin: 0 0 10px;
}
#mainBody .con2col{
	width:auto;
}
#productList .productBox .productText .note{
	display:none;
}
#productList .productBox .productBoxBtm{
	background:none;
	position:static;
	margin:10px 0;
	padding:0;
}
#mainBody .hikakuTable table{
	min-width:inherit;
}
#mainBody .hikakuTable table thead th span{
	background-image:url(../img/ic_arrow_sort_02.png);
	background-size:8px 9px;
}
.noRefine{
	padding: 20px 0;
}
/* -----------------------------------------------
	お助け情報
-------------------------------------------------- */
/* TOP */
#mainBody .kakuninBox{
	width:auto;
	float: none;
	margin: 0;
}
#mainBody .kakuninBox ul{
	margin:0 ;
}
#mainBody .kakuninBox ul li{
	width:33.3%;
	float: left;
	padding:0 5px 0;
	margin: 0 0 10px 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody .kakuninBox ul li span br {
	display:none;
}
#mainBody .kakuninBox ul li img{
	max-width:100%;
	height:auto;
}
#mainBody .moreHintBox{
	float: none;
	width: 98%;
	text-align:center;
	padding: 10px 30px;
	margin: 0 auto 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody .moreHintBox p{
	line-height:1.5;
}
#mainBody .formArea{
	padding:14px;
	background:#ecdbc8;
	text-align:center;
}
#mainBody .btnGrayArrow{
	width:258px;
}
/* リスト */
#mainBody ul.quesList > li{
	border-bottom:2px dotted #000;
	padding:0 0 2px;
	margin:0;
}
#mainBody ul.quesList > li .inventory{
	padding:8px;
	margin:5px;
	display:none;
}
#mainBody ul.quesList li .listHead{
	padding:10px 20px 10px 5px;
	cursor:pointer;
	background:url(../img/ic_arrow_down_l_01.png) 98% 50% no-repeat;
	background-size:10px;
}
#mainBody ul.quesList li .listHead.active{
	background:url(../img/ic_arrow_up_l_01.png) 98% 50% no-repeat;
	background-size:10px;
}
#mainBody ul.quesList > li .iconList{
	float:none;
}
#mainBody ul.quesList > li .hintTitle{
	float:none;
	width:auto;
}
#mainBody ul.quesList > li .detailLink{
	display:block;
	text-align: right;
	margin: 5px 0 0;
}
#mainBody ul.quesList > li .detailLink a{
	background:url(../img/btn_gray_01.png) 0 50% repeat-x;
	padding:5px 10px;
	border:1px solid #999;
	width:120px;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	color:#000;
}
#mainBody ul.quesList > li .detailLink a:hover{
	background:#e5e5e5;
}
#mainBody ul.quesList > li .detailLink:before,
#mainBody ul.quesList > li .detailLink:after{
	display:none;
}
#mainBody #hintArticle #articleTitleWrap .iconList{
	float:none;
	margin:0;
	padding: 4px 6px;
}
#mainBody #articleTitleWrap .hQues .iconList{
	float:none;
	margin:3px 0 0;
}
#mainBody #articleTitleWrap .hQues > span{
	padding: 2px 6px;
}
#mainBody #newsArticle #articleTitleWrap .iconList{
	padding-bottom: 8px;
}
#mainBody #articleTitleWrap{
	margin:0px 2px 20px;
}
#mainBody #articleBox .articleBoxInner{
	padding: 15px 10px;
	min-height:initial;
}
#mainBody #articleBox{
	margin:0 0 25px;
}
#mainBody #articleBox .articleBoxInner iframe {
	max-width:100%;
	height: auto;
	margin:0;
}
#mainBody .pageNation {
	padding: 15px 50px;
}
#mainBody .pageNation a{
	width: 35px;
	padding: 10px 0;
}
	#mainBody .pageNation a.jp-previous,
	#mainBody .pageNation a.jp-next{
		width: 35px;
	}
	#mainBody .pageNation a.jp-previous{
		left:5px;
	}
	#mainBody .pageNation a.jp-next{
		right:5px;
	}
#mainBody .moreHint{
	text-align:center;
	margin:0 0 40px;
}
#mainBody .moreHint p{
	text-align:left;
	width:auto;
}
#mainBody .backLink{
	display:none;
}
/* サイド */
#mainBody .seihinMenu{
}
#mainBody .seihinMenu .quesMenu{
	background-image:none;
	padding:10px;
}
#mainBody .seihinMenu ul {
	overflow: hidden;
}
#mainBody .seihinMenu ul li{
	float:left;
	width:50%;
	border-right:1px solid #999;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
	border-top: none;
	border-bottom: 1px solid #999;
	margin: 0 -1px -1px 1px;
}
/* -----------------------------------------------
	ピックアップ
-------------------------------------------------- */
#mainBody #pickupArea{
	margin:0 0 25px;
}
#mainBody #pickupArea .listWrap {
	padding: 5px;
}
#mainBody #pickupArea .pickupBox .listText .note {
	display:none;
}
#mainBody ul.pickupBox {
	margin:0;
}
#mainBody ul.pickupBox > li{
	padding:3px;
	width: 50%;
	margin:0;
	border-top: none;
	border-left: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody ul.pickupBox > li .icPickup {
	position: absolute;
	left: 3px;
	top: 3px;
}
#mainBody ul.pickupBox > li .listThum span img{
	width: 100%;
	height: auto;
}
#mainBody #listArea {
	margin: 0 2px 10px;
	width:auto;
}

#mainBody ul.pickupList{
	margin:0;
	width:auto;
}
#mainBody ul.pickupList > li .icPickup {
	left: 1px;
}
#mainBody ul.pickupList > li .icPickup img{
	max-height:35px;
	width:auto;
}
#mainBody ul.pickupList > li .listThum span img{
	width: 100%;
	height: auto;
}
#mainBody ul.pickupList > li{
	width:auto;
	float:none;
	padding:10px 0;
	border-right:none;
}
#mainBody ul.pickupList > li .listThum{
	width:35%;
}
#mainBody ul.pickupList > li .listText {
	margin: 0 0 0 35%;
	width: 63%;
	padding: 0 0 0 10px;
	box-sizing: border-box;
}

/* -----------------------------------------------
	ニュース
-------------------------------------------------- */
#mainBody #importantInfo{
	margin:0 5px 10px;
	border: 4px solid #c0c0c0;
}
#mainBody #importantInfo ul li {
	padding: 0;
	margin: 0 0 15px;
}
#mainBody #importantInfo ul li span {
	margin: 0 0 5px;
	width: auto;
	display: block;
}
#mainBody #importantInfo ul li.heavyInfo a{
	background:none;
	padding:0;
}
#mainBody #importantInfo ul li.heavyInfo span:after {
	content: url(../img/ic_attn_01.png);
	vertical-align: middle;
	margin: 0 0 0 3px;
}
#mainBody #newsArchive{
	padding:0 5px;
}
#mainBody .gradMenu {
	margin: 0 auto 30px;
}
#mainBody .gradMenu li{
	width:33.5%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#mainBody .gradMenu li > span,
#mainBody .gradMenu li a > span {
	width: auto;
}
#mainBody #newsArchive li span.years{
	display:none;
}
#mainBody .releaseText{
	padding: 0px 5px 10px;
}
/* リンクリスト */
#mainBody #newsCate h3{
	display: block;
}
#mainBody ul.linkList {
	margin:0 0 20px;
}
#mainBody ul.linkList li {
	margin:0;
	padding:0;
	display: block;
	border-left:none;
	border-bottom:1px solid #ccc;
	float: none;
	background: url(../img/btn_gray_01.png) 0 50% repeat-x;
}
#mainBody ul.linkList li a {
	padding: 12px 10px;
	display: block;
	color:#333;
	background: url(../img/ic_arrow_06.png) 98% 50% no-repeat;
	background-size: 8px;
}
#mainBody ul.linkList li a:hover {
	background-color: #e5e5e5;
	text-decoration:none;
}
/* -----------------------------------------------
	キーワード検索
-------------------------------------------------- */
#mainBody ul.searchList,
#mainBody .resultsHead .resultsText{
	margin-right:5px;
	margin-left:5px;
}
#mainBody .searchArea{
	padding:0 20px;
	width:auto;
	margin: 0 auto 20px;
}
#mainBody .searchArea .hPoint{
	display:none;
}
#mainBody .resultsHead ~ .resultsText{
	display:none;
}
#mainBody .resultsHead .resultsText span{
	display:block;
}
#mainBody ul.searchList li{
	padding:15px 0 8px;
}
#mainBody .searchForm{
	margin:0;
	display: block;
}
#mainBody .searchForm .search-field{
	width: 100%;
	margin: 0 -69px 0 0;
	padding-top: 3px;
	float: left;
	box-sizing: border-box;
	height: 34px;
	padding-right: 73px;
	font-size:12px;
}
#mainBody .resultsFoot{
	margin:0;
}

#mainBody ul.searchSelect{
	margin:20px 0 0;
	border-radius:10px;
}
#mainBody ul.searchSelect li {
	float:left;
	display:inline-block;
	width: 50%;
	height: 50px;
	margin: 0;
}
#mainBody ul.searchSelect li br {
	display: block;
}
#mainBody ul.searchSelect li.sitekensaku .radioBtn + label {
	padding: 20px 10px;
	border-radius: 10px 0 0 10px;
}
#mainBody ul.searchSelect li.forumkensaku .radioBtn + label {
	border-radius: 0 10px 10px 0;
}
#mainBody ul.searchSelect li .radioBtn + label{
	text-align:center;
	background: -moz-linear-gradient(top, #ebdbce 0%, #cdaf99 100%);
	background: -webkit-linear-gradient(top, #ebdbce 0%,#cdaf99 100%);
	background: linear-gradient(to bottom, #ebdbce 0%,#cdaf99 100%);
	background: -ms-linear-gradient(to bottom, #ebdbce 0%,#cdaf99 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebdbce',endColorstr='#cdaf99', GradientType=0)";
	display: block;
	color:#623719;
	font-weight:bold;
	height: 100%;
	border:1px solid #866955;
	box-sizing: border-box;
	padding: 12px 10px;
	position:relative;
}
#mainBody ul.searchSelect li .radioBtn + label.radioSelected:after{
	background: url(../img/bg_hukidashi_01.png) center 0 no-repeat;
	content: " ";
	position: absolute;
	width: 15px;
	height: 15px;
	top: -14px;
	margin: 0 0 0 -7px;
	left: 50%;
}
#mainBody ul.searchSelect li .radioBtn + label.radioSelected{
	background: -moz-linear-gradient(top, #5d3317 0%, #855a39 100%);
	background: -webkit-linear-gradient(top, #5d3317 0%,#855a39 100%);
	background: linear-gradient(to bottom, #5d3317 0%,#855a39 100%);
	background: -ms-linear-gradient(to bottom, #5d3317 0%,#855a39 100%);
	color:#fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d3317',endColorstr='#855a39', GradientType=0)";
}
/* -----------------------------------------------
	基本情報
-------------------------------------------------- */
#mainBody .seihinMenu ul,
#mainBody .cateMenu ul{
	border:none;
	border-bottom:1px solid #ccc;
}
#mainBody .seihinMenu ul li,
#mainBody .cateMenu ul li{
	border-color:#ccc;
}
#mainBody .cateMenu ul li {
	background: url(../img/btn_gray_01.png) 0 50% repeat-x;
}
#mainBody .cateMenu ul li a{
	padding: 12px 10px;
	display: block;
	color: #333;
	background: url(../img/ic_arrow_06.png) 98% 50% no-repeat;
	background-size: 8px;
}
#mainBody .cateMenu ul li a:hover{
	background-color: #e5e5e5;
	text-decoration: none;
}
#mainBody .cateMenu ul li a.icNewWinR{
	background-image: url(../img/ic_newwin_01.png);
	background-size: inherit;
}
	#mainBody .cateMenu ul li a.icNewWinR:after{
		content:none;
	}
#mainBody .cateMenu .newsMenu{
	padding: 13px 10px;
	margin: 0;
	font-size: 123.1%;
}
#mainBody .cateMenu .newsMenu a{
	margin: -13px -10px;
	padding: 13px 10px;
}
#mainBody .cateMenu .newsMenu a:before {
	background: url(../img/ic_arrow_02.png) 0 50% no-repeat;
	float: right;
	width: 10px;
	height: 15px;
	margin: 0 -4px 0 0;
	background-size: contain;
}
#mainBody .cateMenu ul li ul.monthMenu{
	display:none;
}
#mainBody #newsCate{
	display:none;
}
/* -----------------------------------------------
	玄人の心得
-------------------------------------------------- */
#kokoroe h1{
	margin:0 5px 15px;
	text-align:center;
}
#kokoroe .kokoroeTop{
	background: #466144;
	background-size: contain;
	padding: 0 10px 10px;
	margin: 35px 0 20px;
}
#kokoroe .kokoroeTop h2{
	display:none;
}
#kokoroe .kokoroeTop h2.spH{
	display: block;
	margin: 0 -11px -10px -18px;
	position: relative;
	top: -25px;
}
#kokoroe .kokoroeTop h2.spH img{
	margin:0;
	width:100%;
}
#kokoroe .kokoroeTop .leadTxt{
	width:auto;
	position: static;
	line-height: 1.5;
	margin: 0;
}
#kokoroe .kokoroeTop .hCube {
	margin: 0 0 10px;
}
#kokoroe .kokoroeTop .kokoroeBox{
	width:auto;
	float:none;
	margin:0 0 10px;
	padding: 15px 5px 5px;
}
#kokoroe .seriesInfo .seriesText span,
#kokoroe .kokoroeTop .kokoroeBox p{
	line-height:1.5;
}
#kokoroe .kokoroeTop .kokoroeBox .linkBtm{
	position: static;
}
#kokoroe .seriesInfoWrap{
	margin:0;
}
#kokoroe .seriesInfo{
	float:none;
	width:auto;
	margin:0 0 35px 5px;
}
#kokoroe .seriesInfo .seriesImg{
	width: 30%;
	height: auto;
	float: left;
	padding: 25px 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
#kokoroe .seriesInfo .seriesImg img{
	max-width:100%;
	max-height:70px;
}
#kokoroe .seriesInfo .seriesText {
	width: 70%;
	float: left;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
}
/* 掟 */
#kokoroe .okite{
	background: none;
}
#kokoroe .okite ul li img{
	display:none;
}
#kokoroe .okite ul li span.okiteTxt{
	display: block;
	font-size:16px;
	font-weight:bold;
	padding-left:2em;
	color:#000;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#kokoroe .okite ul li span.okiteTxt span,
#kokoroe .okite ul li span.okiteTxt span a {
	color:#c30000;
}
#kokoroe .okite ul li span.okiteTxt:first-letter {
	margin-left:-2em;
}
/* -----------------------------------------------
	お助け情報改修 20160212追加
-------------------------------------------------- */
#mainBody .duaproKakuninBox ul li{
width: 50%;
margin : 0;
}
/* -----------------------------------------------
	サポートメールフォーム　のページ部分 20160212追加
-------------------------------------------------- */
#mainBody ul.kakuninCaution li {
    margin: 0 0 10px 10px;
}
#mainBody .duaproKakuninBox ul {
    list-style: none;
    margin: 0 0 0 5px;
}
#duaproMailForm{
  margin : 0;
}

/* -----------------------------------------------
	メインビジュアルスライダー追加 20200206追加
-------------------------------------------------- */
#mainVisualSlider{
	padding: 0;
}
#mainVisualSlider .mainVisualSlider_list_item img{
	max-width: 100%;
}
#mainVisualSlider .pcShow{
	display: none;
}
#mainVisualSlider .spShow{
	display: block;
}
  